<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="wrap_content"
    android:layout_height="31dp"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/common_spacing">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="28dp"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/iv_icon"
            android:layout_width="15dp"
            android:layout_height="wrap_content" />

        <TextView
            android:id="@+id/tv_name"
            style="@style/CommonTextView"
            android:layout_marginLeft="@dimen/common_spacing_small" />
    </LinearLayout>

    <ImageView
        android:id="@+id/iv_indicator"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:background="@color/main_color" />
</LinearLayout>